Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 585900 - (CVE-2010-1429) CVE-2010-1429 JBossEAP status servlet info leak
CVE-2010-1429 JBossEAP status servlet info leak
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,source=redhat,public=20100...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 07:26 EDT by Marc Schoenefeld
Modified: 2015-08-19 04:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 00:21:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0376 normal SHIPPED_LIVE Critical: JBoss Enterprise Application Platform 4.2.0.CP09 update 2010-04-26 23:19:52 EDT
Red Hat Product Errata RHSA-2010:0377 normal SHIPPED_LIVE Critical: JBoss Enterprise Application Platform 4.3.0.CP08 update 2010-04-26 23:39:07 EDT
Red Hat Product Errata RHSA-2010:0378 normal SHIPPED_LIVE Critical: JBoss Enterprise Application Platform 4.2.0.CP09 update 2010-04-26 23:55:18 EDT
Red Hat Product Errata RHSA-2010:0379 normal SHIPPED_LIVE Critical: JBoss Enterprise Application Platform 4.3.0.CP08 update 2010-04-27 00:15:45 EDT

  None (edit)
Description Marc Schoenefeld 2010-04-26 07:26:51 EDT
The JBoss Enterprise Application Platform 4.2.0.CP03 and 4.3.0.CP01 updates for Red Hat Enterprise Linux 4 and 5 fixed an issue (CVE-2008-3273) where unauthenticated users were able to access the status servlet; however, a bug fix included in the 4.2.0.CP06 and 4.3.0.CP04 updates re-introduced the issue.

A remote attacker could use this flaw to acquire details about deployed web contexts.
Comment 1 errata-xmlrpc 2010-04-26 23:19:59 EDT
This issue has been addressed in following products:

  JBEAP 4.2.0 for RHEL 4

Via RHSA-2010:0376 https://rhn.redhat.com/errata/RHSA-2010-0376.html
Comment 2 errata-xmlrpc 2010-04-26 23:39:13 EDT
This issue has been addressed in following products:

  JBEAP 4.3.0 for RHEL 4

Via RHSA-2010:0377 https://rhn.redhat.com/errata/RHSA-2010-0377.html
Comment 3 errata-xmlrpc 2010-04-26 23:55:24 EDT
This issue has been addressed in following products:

  JBEAP 4.2.0 for RHEL 5

Via RHSA-2010:0378 https://rhn.redhat.com/errata/RHSA-2010-0378.html
Comment 4 errata-xmlrpc 2010-04-27 00:15:51 EDT
This issue has been addressed in following products:

  JBEAP 4.3.0 for RHEL 5

Via RHSA-2010:0379 https://rhn.redhat.com/errata/RHSA-2010-0379.html

Note You need to log in before you can comment on or make changes to this bug.